{
    "dc_identifier": "nl.mnre1109.2j.2018.141",
    "dc_title": "Wel digitaal, nog niet duurzaam",
    "dc_type": "2j",
    "dc_description": "Rapport van de Erfgoedinspectie over digitaal informatiebeheer bij ministeries.",
    "dc_source": "https://open.overheid.nl/Details/ronl-4daa0adf-5d31-42aa-b6fa-726bcdd89541/1",
    "dc_publisher": "mnre1109",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "informatievoorziening en ict",
    "foi_decisionDate": "2018-03-31",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-10-03",
    "foi_publishedDate": "2018-05-09",
    "dc_date_year": "2018",
    "dc_publisher_name": "Ministerie Van Onderwijs, Cultuur En Wetenschap",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Ministerie Van Onderwijs, Cultuur En Wetenschap",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "40",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1109.2j.2018.141.doc.1",
            "dc_title": "wel-digitaal-nog-niet-duurzaam",
            "foi_fileName": "wel-digitaal-nog-niet-duurzaam.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-4daa0adf-5d31-42aa-b6fa-726bcdd89541/pdf"
        }
    ]
}